<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_enabled="true">
        <shape>
            <stroke android:width="1dp" android:color="@color/colorPrimary" />
            <corners android:radius="3dp" />
            <corners android:radius="20dp"/>
        </shape>
    </item>

</selector>